## haskell-wreq 0.4.1.0

=== debian/changelog ===
haskell-wreq (0.4.1.0-1build2) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 23:07:28 +0000

haskell-wreq (0.4.1.0-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 22:14:22 +0200

haskell-wreq (0.4.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 08 Aug 2016 13:07:18 -0400
