## haskell-wreq 0.5.0.1

=== debian/changelog ===
haskell-wreq (0.5.0.1-1build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:33:33 +0100

haskell-wreq (0.5.0.1-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 00:57:29 +0100

haskell-wreq (0.5.0.1-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 19:17:12 +0100

haskell-wreq (0.5.0.1-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 22:57:33 +0000

haskell-wreq (0.5.0.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 18:37:07 +0200

haskell-wreq (0.5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:39:19 -0400

haskell-wreq (0.4.1.0-6) unstable; urgency=medium

  * Patch for newer snap-core.

 -- Clint Adams <clint@debian.org>  Sat, 29 Oct 2016 21:09:35 -0400

haskell-wreq (0.4.1.0-5) unstable; urgency=medium

  * Patch to only build with aeson-pretty >= 0.8.

 -- Clint Adams <clint@debian.org>  Sat, 29 Oct 2016 19:39:59 -0400

haskell-wreq (0.4.1.0-4) unstable; urgency=medium

  * Patch to build with more versions of aeson-pretty.

 -- Clint Adams <clint@debian.org>  Sat, 29 Oct 2016 16:39:33 -0400

haskell-wreq (0.4.1.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:02 -0400

haskell-wreq (0.4.1.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:08:51 -0400
