=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-wreq
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -21,14 +21,10 @@
  libghc-authenticate-oauth-prof,
  libghc-base16-bytestring-dev,
  libghc-base16-bytestring-prof,
- libghc-base64-bytestring-dev,
- libghc-byteable-dev,
- libghc-byteable-prof,
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
- libghc-cryptohash-dev,
- libghc-cryptohash-prof,
- libghc-doctest-dev,
+ libghc-cryptonite-dev,
+ libghc-cryptonite-prof,
  libghc-exceptions-dev (>= 0.5),
  libghc-exceptions-prof,
  libghc-hashable-dev,
@@ -43,9 +39,8 @@
  libghc-hunit-dev,
  libghc-lens-aeson-dev,
  libghc-lens-aeson-prof,
- libghc-lens-dev,
- libghc-lens-dev (>= 4.5),
- libghc-lens-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-mime-types-dev,
  libghc-mime-types-prof,
  libghc-network-info-dev,
@@ -66,8 +61,6 @@
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
  libghc-test-framework-quickcheck2-dev,
- libghc-text-dev,
- libghc-text-prof,
  libghc-time-locale-compat-dev,
  libghc-time-locale-compat-prof,
  libghc-unix-compat-dev,
@@ -81,25 +74,23 @@
  libghc-attoparsec-doc,
  libghc-authenticate-oauth-doc,
  libghc-base16-bytestring-doc,
- libghc-byteable-doc,
  libghc-case-insensitive-doc,
- libghc-cryptohash-doc,
+ libghc-cryptonite-doc,
  libghc-exceptions-doc,
  libghc-hashable-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
  libghc-http-types-doc,
  libghc-lens-aeson-doc,
- libghc-lens-doc,
+ libghc-memory-doc,
  libghc-mime-types-doc,
  libghc-psqueues-doc,
- libghc-text-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://www.serpentine.com/wreq
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wreq
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wreq
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wreq]
 X-Description: easy-to-use HTTP client library
  A web client library that is designed for ease of use.
  .
