=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,8 @@
 DEB_CABAL_PACKAGE = wreq
 DEB_DEFAULT_COMPILER = ghc
 
+# Disable doctests since they require network access
+DEB_SETUP_GHC_CONFIGURE_ARGS += -f-doctest
+
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
