## haskell-wreq 0.5.3.1

=== debian/changelog ===
haskell-wreq (0.5.3.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:31:37 +0200

haskell-wreq (0.5.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 20:22:39 -0400
