## haskell-wreq 0.5.3.2

=== debian/changelog ===
haskell-wreq (0.5.3.2-2) unstable; urgency=medium

  * Disable tests on s390x, as they seem to fail randomly

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jul 2020 16:44:47 +0300

haskell-wreq (0.5.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 22:48:58 -0400
