=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  libghc-exceptions-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
- libghc-http-client-dev (>= 0.5.3.2),
+ libghc-http-client-dev (>= 0.6),
  libghc-http-client-prof,
  libghc-http-client-tls-dev (>= 0.3.3),
  libghc-http-client-tls-prof,
@@ -87,7 +87,7 @@
  libghc-psqueues-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.serpentine.com/wreq
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wreq
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wreq]
