## haskell-wreq 0.5.3.3

=== debian/changelog ===
haskell-wreq (0.5.3.3-2) unstable; urgency=medium

  * Disable testsuite, which depends on broken haskell-snap-server

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 09 Aug 2022 10:58:01 +0300

haskell-wreq (0.5.3.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 20:43:23 -0400
