=== debian/control ===
--- 
+++ 
@@ -25,8 +25,6 @@
  libghc-case-insensitive-prof,
  libghc-cryptonite-dev,
  libghc-cryptonite-prof,
- libghc-exceptions-dev (>= 0.5),
- libghc-exceptions-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
  libghc-http-client-dev (>= 0.6),
@@ -36,38 +34,20 @@
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.8),
  libghc-http-types-prof,
- libghc-hunit-dev,
  libghc-lens-aeson-dev,
  libghc-lens-aeson-prof,
  libghc-memory-dev,
  libghc-memory-prof,
  libghc-mime-types-dev,
  libghc-mime-types-prof,
- libghc-network-info-dev,
  libghc-psqueues-dev (>= 0.2),
  libghc-psqueues-prof,
- libghc-quickcheck2-dev (>= 2.7),
  libghc-aeson-dev,
- libghc-aeson-pretty-dev (>= 0.8.0),
- libghc-base64-bytestring-dev,
- libghc-doctest-dev,
- libghc-http-client-dev,
- libghc-http-types-dev,
  libghc-lens-dev,
- libghc-network-info-dev,
- libghc-snap-core-dev (>= 1.0.0.0),
- libghc-snap-server-dev (>= 0.9.4.4),
- libghc-temporary-dev,
- libghc-test-framework-dev,
- libghc-test-framework-hunit-dev,
- libghc-test-framework-quickcheck2-dev,
  libghc-time-locale-compat-dev,
  libghc-time-locale-compat-prof,
- libghc-unix-compat-dev,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
- libghc-uuid-dev,
- libghc-vector-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
@@ -76,7 +56,6 @@
  libghc-base16-bytestring-doc,
  libghc-case-insensitive-doc,
  libghc-cryptonite-doc,
- libghc-exceptions-doc,
  libghc-hashable-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
@@ -87,7 +66,7 @@
  libghc-psqueues-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://www.serpentine.com/wreq
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wreq
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wreq]
