## haskell-wreq 0.5.4.3

=== debian/changelog ===
haskell-wreq (0.5.4.3-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 22:46:06 -0500

haskell-wreq (0.5.4.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 19:10:03 +0300
