=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -23,8 +23,8 @@
  libghc-base16-bytestring-prof,
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
- libghc-cryptonite-dev,
- libghc-cryptonite-prof,
+ libghc-crypton-dev,
+ libghc-crypton-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
  libghc-http-client-dev (>= 0.6),
@@ -55,7 +55,7 @@
  libghc-authenticate-oauth-doc,
  libghc-base16-bytestring-doc,
  libghc-case-insensitive-doc,
- libghc-cryptonite-doc,
+ libghc-crypton-doc,
  libghc-hashable-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
@@ -66,7 +66,7 @@
  libghc-psqueues-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: http://www.serpentine.com/wreq
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wreq
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wreq]
