=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = no # Depends on broken snap-server

# Disable doctests since they require network access
export DEB_SETUP_GHC_CONFIGURE_ARGS += -f-doctest

# Disable tests on s390x. They fail randomly with:
# InternalException Network.Socket.recvBuf: resource vanished (Connection reset by peer)
ifneq (,$(filter s390x, $(DEB_HOST_ARCH)))
	export DEB_ENABLE_TESTS = no
endif

%:
	dh $@
